db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Van Couvering" <da...@vancouvering.com>
Subject Can't test 10.3 upgrade
Date Mon, 02 Jul 2007 23:22:00 GMT
I m doing some quick sanity tests with NetBeans, and it's looking good
so far.  The only problem is, NetBeans ships with a ready-made 10.1
database.  When I try to use this with the 10.3 beta, it says it's not
supported to upgrade from 10.1 to 10.3 beta.

I understand not supporting upgrade from beta to GA, but why can't you
upgrade from a GA to a beta?

If I have an embedded database, and I want to make sure the upgrade is
smooth, I need to test upgrading my database.  But with this
constraint in place I can't test the upgrade until Derby is GA, by
which time it's a little too late.

Thanks,

David

Mime
View raw message